<?xml version="1.0" encoding="utf-8"?>
<ModMetaData>
	<name>[B18]Dinosauria - A Dog Said补丁</name>
	<author>Spincrus</author>
	<targetVersion>0.18.0</targetVersion>
	<url>https://ludeon.com/forums/index.php?topic=35678.0</url>
	<description>Version: 1.1

&lt;size=20&gt;Description&lt;/size&gt;
This is a patch to make the Dinosauria mod compatible with A Dog Said... mod by spoonshortage.

Intended to work with Dinosauria v1.2.

The following load order is a must:

- A Dog Said... 
- Dinosauria
- Dinosauria - Patch for A Dog Said...

If you wish to use this mod in unison with Megafauna, the following mod order is recommended:

- A Dog Said...
- Megafauna
- Dinosauria
- Megafauna - A Dog Said Patch
- Dinosauria - Patch for A Dog Said...

There is a technical reason behind this, so trust me :)

&lt;size=20&gt;Disclaimer&lt;/size&gt;
- Does NOT work with the Lite version.
- The original mod is compatible with A Dog Said Quick Patcher. If so, this mod is not needed. Just make sure to load Dinosauria after the A Dog Said Quick Patcher mod.

Cheers!
</description>
</ModMetaData>